//
// Column Widths
// ===================================================

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
    @media only screen and (min-width: $desktop) {
        float: left;
        margin-left: 2.564102564102564%;
    }
}

.one-half,
.three-sixths,
.two-fourths {
    @media only screen and (min-width: $desktop) {
        width: 48.717948717948715%;
    }
}

.one-third,
.two-sixths {
    @media only screen and (min-width: $desktop) {
        width: 31.623931623931625%;
    }
}

.four-sixths,
.two-thirds {
    @media only screen and (min-width: $desktop) {
        width: 65.81196581196582%;
    }
}

.one-fourth {
    @media only screen and (min-width: $desktop) {
        width: 23.076923076923077%;
    }
}

.three-fourths {
    @media only screen and (min-width: $desktop) {
        width: 74.35897435897436%;
    }
}

.one-sixth {
    @media only screen and (min-width: $desktop) {
        width: 14.52991452991453%;
    }
}

.five-sixths {
    @media only screen and (min-width: $desktop) {
        width: 82.90598290598291%;
    }
}

.first {
    @media only screen and (min-width: $desktop) {
        clear: both;
        margin-left: 0;
    }
}